body,
html {
margin:0;
padding:0;
color:#555555;
font-family: Arial, Helvetica, sans-serif;
}

#container {
width: 1100px;
margin:0 auto;
}

#header {
margin: 0;
padding: 0px;
}

#header img {
width: 1100px;
}

#navigation {
	clear: both;
	margin:0 auto;
	text-align: center;
	border-bottom: 1px solid #555555;
	border-top: 1px solid #555555;
}

#navigation ul {
margin:0;
padding:0;
list-style:none;

}

#navigation li {
display:inline;
	line-height: 1.8em;
	padding: 7px 20px 7px 20px;
}

#navigation ul li a:link, #navigation ul li a:visited {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
	color: #555555;
}

#navigation ul li a:hover, #navigation ul li a:active {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
	background-color: #dddddd;
	color: #000000;
}

#content {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	text-align: left;
	font-weight: normal;
	font-size: 13pt;
}

#laatikko {
	width: 530px;
	padding-left:5px;
	padding-bottom: 20px;
	float: left;
	margin-right: 3px;
	margin-left:3px;
	margin-bottom: 6px;
	
}

#nimi {
	font-size: 16pt;
	margin-bottom: 4px;
	letter-spacing: 2px;
	}

#valokuva {
clear:both;
float: left;
	padding-right:10px;
	padding-top: 6px;

}
	
#tiedot {
	float: left;
}

#footer {
	clear: both;
	width: 100%;
	padding: 0px;
}

#footer ul {
	padding: 0px;
}

#leftfooter {
	float: left;

}

#rightfooter {
	float: right;
	text-align: right;
}

* html #footer {
height:1px;
}

ul {
list-style:none;
padding: 0px;
margin: 0px;
}

#linkit a:link {
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

#linkkilaatikko{
clear: both;
width: 380px;
margin-bottom:2px;
}

#linkkilaatikko a {
color: #555555;
}

#linkit {
padding:0;
}

#portfolio {
width: 180px;
float: left;

}

#blogi {
width: 75px;
float: right;
}

#cv {
margin: 0, auto;
}

#in_linkkilaatikko{
clear: both;
width: 255px;
margin-bottom:2px;
padding-top: 4px;
}

#in_linkkilaatikko a:link, #in_linkkilaatikko a:visited {
color: #555555;
font-weight: normal;
font-size: 13pt;
letter-spacing: 2px;
}

#in_portfolio {
width: 110px;
float: left;

}

#in_blogi {
width: 55px;
float: right;
}

#in_cv {
margin: 0, auto;
}



